*{
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	-webkit-overflow-scrolling: touch;
	overflow-scrolling: touch;
}

iframe{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	border:none;
	outline: none;
}

body,html{
	margin:0px; padding:0px;
	width:100%; height:100%;
	font-family: "Varela", 'Open Sans', Tahoma, Geneva, sans-serif;
	background-color:#FFF;
  min-height:100%;
}

a{
  text-decoration:none;
  color:inherit;
  cursor:pointer;
}


.row{width: 100%; *zoom: 1; overflow:auto; position:relative; }
.row:before, .row:after{display: table; content: ""; line-height: 0;}
.row:after{clear: both;}


#header{
  width:100%;
  margin:0px;
  padding:0px;
  background-image:url('../images/homebanner.png');
  background-repeat:no-repeat;
  background-size:cover;
  overflow:auto;
}

.btn{
  outline: none;
  border: none;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 4px;
  font-size: 1.2em;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  margin-bottom: 20px;
  background-color: #005596;
  color: #fff;
  display: inline-block;
  float: left;
  position: relative;
}

a.button {
  display: block;
  overflow: auto;
  padding: 15px 28px;
}

.max-out{
	width: 90%;
	max-width: 1000px;
  margin:0 auto;
}

.company {
  float:left;
  font-size: 1.8em;
  font-weight: 600;
  margin-top: 18px;
}


.view-small nav, .view-med nav{
  display:none;
}


nav{
  color:#fff;
}


nav ul{
  float:right;
}

nav ul li{
  list-style: none;
  float:right;
  padding:15px 30px;
  margin-left:10px;
  text-transform: uppercase;
}

li:hover {
  color: #e6d81f;
}

#banner{
  margin-top:50px;
  padding-bottom:50px;
}

.view-small #banner{
  margin-top:20px;
}

#banner .logo {
  position: relative;
  margin: 25px 0px;
  width: 200px;
  height: 245px;
  background-image: url("../images/PortCityBarberLogo-white.png");

}

.center{
  left: 50%;
  -webkit-transform: translate(-50%, 0%) !important;
}

h1 {
  text-align:center;
  text-transform: uppercase;
  font-size: 2.7em;
  margin: 0px;
  padding: 0px;
  font-weight: 700;
  color: #2b3f48;
}

#banner h1{
  color:#fff;
  margin: 25px 0px;
}

.view-small h1{
  font-size: 1.7em;
}

h2 {
  text-align:center;
  text-transform: capitalize;
  font-size: 1.7em;
  margin: 0px;
  padding: 0px;
  color: #2b3f48;
}


.light-text{
  text-align:center;
  font-size:1.7em;
  color: rgba(255, 255, 255, 0.75);
  margin-bottom: 45px;
  text-align:center;
}

.view-small .light-text{
  font-size: 1.4em;
}

.third{
  position:relative;
  float:left;
  width:33%;
}

.view-small .third, .view-med .third{
  width:100%;
  margin-bottom:50px;
}

.box{
  padding: 3em 2em 2em 2em;
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  text-align: center;
  margin:0% 2.5%;
  width:95%;
  position:relative;
}



.title {
  margin: 40px 0px;
}

.view-med .title h1{
  font-size: 2em;
}

#map {
    height: 400px;
    width: 575px;
    position: relative;
    margin: 5px 0px;
    left: 50%;
    -webkit-transform: translate(-50%, 0%) !important;
}

.blue-bg{
  background-color: #005596;
  color:#fff;
  padding-top: 50px;
}

.blue-bg h2{
  text-transform:uppercase;
  color:#fff;
}

.phone{
  color:inherit;
  background-color:inherit;
}

div#copyright {
  text-align: center;
  background: #000;
  color: #fff;
  margin-top: -5px;
}
